#include <stdio.h>

int main(void) {
    int n;

    printf("Input integer: ");
    scanf("%d", &n);

    if (n % 5)
        puts("The number is not divisible by 5.");
    else
        puts("The number is divisible by 5.");

    return 0;
}
